body{
    font-family:"Open Sans", sans-serif;
    background:#fff;
    padding-top: 80px;
}



.wrapper{
    width:65em;
    margin: 0 auto;
    position:relative;
    z-index:10;
}


.successinfo{
    text-align: center;
}

.configgeriframe{
    display:block;
    background-color: #fff3e5;
}

h1,
h2,
h3{
    font-size:2em;
    line-height:1.3em;
    display:block;
    margin-bottom:0.7em;
    font-family: 'Crimson Text', serif;
}

h3{
    font-size:1.5em;
    margin-bottom:1em;
}

header{
    transition: padding 0.5s ease;
    padding:1em 0;
    position:fixed;
    z-index: 999;
    width: 100%;
    top:0;
}

.onlineflyer{
    position:fixed;
    left:0;
    bottom:0;
    width:250px;
    height:100px;
    z-index: 100;
    display:none;

}

.onlineflyer img{
    float:left;
}

.onlineflyer .textflyer{

    padding-top:3em;
    float:left;
    width: 150px;
    text-align: center;
    line-height: 1.2em;
}


header{
    /* background-image:url("../images/background/bg.jpg"); */
}

section:nth-of-type(even){
background: rgb(255, 243, 229);
}

section.even{
    background: rgb(255,255,255);
}
header .logo{
    transition: width 0.5s ease;
    width:12em;
    display:inline-block;
}


header .logo img{
    width:100%;
}

.bold{
    font-weight:600;
}

h6{
    font-size:1.1em;
    line-height:1.6em;
}

header nav{
    display:inline-block;
    position: absolute;
    right: 0;
    bottom:0.2em;
}

header h3{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    display:block;
    color:#be6328;
    font-size:0.9em;
    text-align: center;
}

header .social{
    float:right;
}

header .social li{
    margin-left:1em;
    color:#d8a17e;
    float:left;
}

header .social li:hover{
    color:#be6328;
}

header .social li i{
    font-size:1.5em;
}

header nav > ul{
    display:inline-block;
}

header nav > ul li{
    display:inline;
    margin-left:1em;
}

img{
    max-width:100%;
}

header nav > ul li h2{
    display:inline;
    font-size: 1.2em;
}

header nav > ul li h2:hover{
    color:#be6328;
}

section{
    padding:4em 0;
    box-sizing: border-box;
    position:relative;
}

footer,
header,
section.odd{
    background-color:#fff3e5;
}

section#overview{
    padding:0;
}

section#overview li{
    text-align:center;
    background-size:cover;
    padding:3em 0;
}

section#overview li.roof{
    background-image:url("../images/background/Fotolia_81420625_L.jpg");
    background-position: 10%;
}

section#overview li.city{
    background-image:url("../images/background/Fotolia_64511289_L.jpg");
    background-position: 10%;
}

section#overview li.village{
    background-image:url("../images/background/Fotolia_93239733_L.jpg");
    background-position: 0%;
}

section#overview h1, section#overview h2{
    color:#fff;
    font-size:3em;
    padding:2.5em 0;
}

section.slider{
    padding-top:2em;
}

section .opacitor{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
}

section .city .wrapper h2, section#overview .wrapper h2{

    text-shadow: 5px 5px 10px #000;

}


section p{
    line-height:1.8em;
    margin-bottom:1em;
    text-align: justify;
}

section p:last-of-type{
    margin-bottom:0;
}

section img.intro{
    display:block;
    float:left;
    width:35em;
    margin:0 1.5em 0.5em 0;

}
section img.intro.right{
    float:right;
    margin:0 0 0.5em 1.5em;
}

section img.intro.small{
    width:30em;
}

.opacitor{
    width: 100%;
    overflow: hidden;
    padding-bottom: 2.5em;
    background: #000
}

.special_opacity{
    background: rgba(0,0,0,0.3);
}

.opacitor img{
    width: 100%;
    margin-top: -20%;
    opacity: 0.7;
}

.headerimg h2{
    text-align: center;
}



footer{
    text-align: center;
    padding:1em 0 0.2em;
}

footer ul{
    padding:0.8em 0;
}

footer ul li{
    display:inline;
    margin-right:1em;
    padding:1em 0;
    font-size:0.8em;
}

footer .keywords{
    font-size:0.7em;
    padding:1em 0;
}

#gmap{
    width:100%;
    height:25em;
    display:block;
}

section.products p, section.products h3
{
    display: inline-block;
    vertical-align: top;
    width: 51%;
}

section.products img
{
    max-width: 49%;
    height: auto;
    width: auto;
}

.productimg ul li {
    list-style: none;
}

.productimg .formitem{
    font-size: 0.8em;
}

.productimg .formitem{
    padding:0;
    height:auto;
    padding-bottom: 0.5em;
}

.left_container{
    width: 49%;
    float:left;
}

.left_container img{
    max-width: 80% !important;
}


.productimg{
    float:right;
    width:50%;
}

.productimg h5{
    display:block !important;
    padding-bottom: 1em;
}

.clear{
    clear: both;
}
.bumper
{
    padding: 0.5em;
}

.quick_menu{
    margin-top: 0.5em;
    font-size: 1em;
}

.quick_menu a{
    margin-right: 0.5em;
    color: #be6328;
    opacity: 1;
}

.quick_menu a:hover{
    transition: opacity .5s ease-out;
    opacity: 0.3;
    cursor: pointer;
}

strong{
    font-weight: 700;
}
.strong{
    color:#ff0000;
}

.showreflist{
    cursor: pointer;
}

.detail_opener{
    padding-top:1.5em;
}

.imgholder{
    cursor: pointer;
}

.detail_opener a{
    color:#be6328;
}

.max_img_width{
    width: 100%;
}

.phone_block{
    font-family: 'Crimson Text', serif;
    padding: 0.3em;
    display: inline-block;
}

.search_block{
    padding:0.2em;
    padding-right:0;
    position: relative;
}
.search_block input{
    box-sizing: border-box;
}

.search_res{
    display:none;
    position: absolute;
    background-color: rgba(255,255,255,0.9);
    width: 130%;
    padding:2%;

    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

    z-index: 5;
}

.search_res > ul > li > div {
    padding:2%;
    color:#000;
    font-family: 'Crimson Text', serif;
}

.search_res > ul > li >  ul > li{
    padding:2%;
    font-size: 0.9em;
    float: none;
    margin: 0;
    font-family: 'Crimson Text', serif;
    width: 100%
}

.special_z_index{
    z-index: 11;
}

header.scroller{
    padding: 0.5em 0 !important;
}

header.scroller .social {
    display: none!important;
}

header.scroller .logo {
    width:10em !important;

}

.sidemenu{
    position: fixed;
    top: 150px;
    z-index:1000;
    font-size: 0.8em
}

.sidemenu ul li {
    padding: 0.3em 0.5em;
    cursor: pointer;
}

.sidemenu ul li a.active{
    color: #BE6328 !important;
}

section:last-of-type{
    padding-bottom: 300px;
}

.hidden{
    display: none !important;
}

.contactinfo{
    margin-bottom: 2em;
    line-height: 1.5em;
}

.imprint h3{
    margin-bottom: 0;
}

.openSidebar,
.closeSidebar{
    display:none;
}

.kontaktadresse{
    line-height: 1.2em;
}

.gallery article{
    box-sizing: border-box;
    float:left;
    width: calc(25% - 0.75em);
    margin-right: 1em;
    margin-top: 1em;
}

.gallery .detailholder{
    background: #ffffff;
    font-size: 80%;
    padding: 0.5em;
    line-height: 110%;
}

.sub_gallery{
    transition: display ease 300ms ;
}

.gallerymenu{
    width: 100%;
    margin: 1em 0;
    text-align: center;
}

.gallerymenu > ul li{
    display: inline-block;
    padding: 0.5em;
    cursor: pointer;
}

.gallery article:nth-child(4n){
    margin-right:0;
}

@media screen and (max-width : 1600px) {


    .sidemenu{
        display:none;
    }
}

@media screen and (max-width : 1060px) {
    
    body{
        padding-top:0;
        font-size:90%;
    }

    body.noscroll{
        overflow: hidden;
    }

    header{
        position:fixed;
        left:0;
        top:0;
        height:100%;
        overflow-y:scroll;
        width:18em;
        max-width:80%;
        display:none;
        z-index:2000;
    }

    header.visible{
        display:block;
    }

    header > .wrapper{
        width:80%;
    }

    header .logo{
        width:100%;
    }

    header .social{
        float:none;
        text-align:center;
    }

    header .social li{
        float:none;
        margin:0;
        padding:0;
    }

    header .social li.phone_block{
        width:100%;
        text-align:center;
        padding:1.5em 0;
    }

    header .social li.search_block{
        padding:1em 0;
    }
    header .social li.search_block input{
        padding:0.5em;
        box-sizing: border-box;
        width:100%;
    }

    header .social li:nth-of-type(2),
    header .social li:nth-of-type(3),
    header .social li:nth-of-type(4){
        display:inline;
        margin:0 0.3em;
    }

    header nav{
        float:none;
        position:relative;
    }
    header nav ul li{
        display:block;
        float:none;
        width:100%;
        padding:0.5em 0;
        margin:0;
    }

    header nav ul li.konfigurator{
        display:none;
    }

    .wrapper{
        width:90%;
    }

    section#overview h1, section#overview h2,
    section#overview li.roof{
        padding:1em 0;
    }

    .openSidebar,
    .closeSidebar{
        position:absolute;
        left:0;
        top:0;
        padding:0.8em;
        z-index:1000;
        cursor:pointer;
        display:block;
        color:#8b4513;
    }

    .closeSidebar{
        left:-1.8em;
        top:-1em;
    }

    .openSidebar i,
    .closeSidebar i{
        font-size:1.3em;
    }
}


@media screen and (max-width : 800px) {
    p img,
    section img.intro,
    section img.intro.right,
    img.left,
    .news img{
        width:100% !important;
        float:none !important;
        display:block !important;
        margin:0 !important;
        max-width:none !important;
        max-height:none !important;
        margin-bottom:1em !important;
    }

    #overview{
        display:none;
    }

    img.small{
        max-width:10em !important;
    }

    section:nth-of-type(2){
        padding-top:5em;
    }

    .reflist{
        display:none;
    }

    .contactform{
        padding-top:3em;
    }

    section:last-of-type{
        padding-bottom:3em;
    }

    .left_container,
    .productimg{
        float:none;
        width:100%;
    }

    .productimg{
        margin-top:0.5em;
    }
    .productimg h5{
        padding-bottoM:1.5em;
    }

    section{
        padding:1.5em 0;
    }

}

.imgSuchGalerie {
    font-size: 14px;
    float: left;
    margin-right: 10px;
}